@charset "utf-8";
/* CSS Document */


/*================================
	Splash Banner
================================*/


#popbanner{
	display: none;
	width: 100%;height: 100vh;
	position:fixed;
	left: 0;top: 0;
	background: rgba(0,0,0,0.30);
	z-index: 9999;
}


/*----------------------------------------
	Open
------------------------------------------*/
#popbanner .open{
	width: 85%;
	position:absolute;
	left:50%;top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	background: #fff;
	border: 1px solid  #eee;
	padding: 10px;
	box-sizing: border-box;
}
#popbanner .open p{
	text-align: center;
}
#popbanner .open .banner{
	background: url(https://www.furian-wedding.com/wedding/wp/wp-content/themes/furianwedding/images/banner/popbanner_sp.jpg) center top no-repeat;
	margin-bottom: 15px;
	padding-top: 100%;
}
#popbanner .open .banner img{
	display: none;
}
#popbanner .open .note{
	margin-bottom: 15px;
	font-size: 15px;
	line-height: 1.5;
}
#popbanner .open .note strong{
	display: block;
	margin-bottom: 10px;
	font-size: 13px;
	font-weight: normal;
	font-family: "Josefin Sans",sans-serif;
	letter-spacing: .2em;
	line-height: 1;
	color: #AE8B35;
}
#popbanner .open .view a{
	display: block;
	width: 90%;
	border: 1px solid  #AE8B35;
	margin: 0 auto;
	padding: 10px;
	font-size: 13px;
	letter-spacing: .1em;
	line-height: 1;
	color: #AE8B35;
}
#popbanner .open .view a::after{
	content:"";
	display:inline-block;
	width:5px;height:5px;
	border-top:1px solid #AE8B35;
	border-right:1px solid #AE8B35;
	-webkit-transform:translateY(-40%) rotate(45deg) ;
	-moz-transform:translateY(-40%) rotate(45deg) ;
	transform:translateY(-40%) rotate(45deg) ;
	margin-left: 10px;
}
#popbanner .open .close{
	width: 30px;height: 30px;
	position: absolute;
	right: 10px;top: 10px;
	background: #AE8B35;
	text-indent: -9999px;
	font-size: 0;
}
#popbanner .open .close::before,
#popbanner .open .close::after{
	content: "";
	display: block;
	width: 1px;height: 15px;
	background: #fff;
	position:absolute;
	left:50%;top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	opacity: .7;
}
	#popbanner .open .close::before{
		-webkit-transform:translate(-50%,-50%) rotate(45deg);
		-moz-transform:translate(-50%,-50%) rotate(45deg);
		transform:translate(-50%,-50%) rotate(45deg);
	}
	#popbanner .open .close::after{
		-webkit-transform:translate(-50%,-50%) rotate(-45deg);
		-moz-transform:translate(-50%,-50%) rotate(-45deg);
		transform:translate(-50%,-50%) rotate(-45deg);
	}
#popbanner .open .close:hover{
	cursor: pointer;
}


/*----------------------------------------
	Thumbnail
------------------------------------------*/
#popbanner .thumb {
	display: none;
}
